/* CSS file */
 BODY {
   background: #3399CC;
   color: #000000;
   margin: 1em 1em 1em;}

 A:link { color: #993366; font-weight: bold;}
 A:visited { color: #999999; font-weight: bold;}
 A:active { color: #FF0000; font-weight: bold;}

 .shadow  { opacity: 50%; 
            color: 808080; 
            font-style: italic; 
            font-weight: bold; 
            text-align: justify; 
	    margin: 8pt 8pt 8pt;
	    text-indent: 1em;}
 .capt    { font-weight: bold;
	    font-size: 11pt;
	    margin: 5pt 5pt 5pt;}
 .text    { text-align: justify;
            font-style: italic;
            font-size: 11pt;
            margin: 5pt 5pt 5pt;
	    text-indent: 1em; }
 .capt_n  { font-weight: bold;
	    font-size: 9pt;
	    margin: 0pt 1pt 0pt;}
 .news    { text-align: justify;
            text-indent: 2em;
            font-style: italic;
            font-size: 9pt;
	    margin: 0pt 1pt 0pt; }
 
 .reclama { border: groove #000000 1pt; 
	    background-color: #66CCFF; 
	    width: 90%; }
 .menu    { width: 90%; 
            font-weight: bold; 
            text-align: center;
            border: groove #000000 1pt; 
            background-color: #CCCCCC; }
 .main    { width: 98%;
	    border: groove #000000 1pt;
            background-color: #33CCFF; }
 .anonce  { width: 100%; text-align: justify;
            border: groove #000000 1pt; 
            background-color: #99CCFF; }
